示意圖,與新聞事件無關。

圖片來源: 

HP

HP將在本周內釋出印表機韌體,以修補一隻可能引發遠端程式碼執行的漏洞。 

名為CVE-2017-2750的漏洞是由NTT Security的Stephen Breen發現並通報HP。該漏洞存在於HP產品韌體中,會導致DLL簽章驗證不足,造成任意程式碼遠端執行。漏洞風險等級被列為高度。 

多款HP產品系列受到影響,包括LaserJet彩雷印表機產品近40款、多功能印表機PageWide 10多款、2款噴墨印表機產品OfficeJet、掃描器ScanJet產品1款及文件擷取工作站產品Digital Sender Flow等。詳細機型清單如本頁所列 

目前HP正在加緊製作修補程式,預定本周內正式釋出供用戶下載。


Advertisement

更多 iThome相關內容